@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.cen1140{
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
/*¿ªÊ¼*/
.banner{
	background:url(../images/jkxf_02.jpg) no-repeat top;
	width:100%;
	height:796px;
	margin:0 auto;
	overflow:hidden;
}
.banner img{
width: 444px;
height: 250px;
overflow: hidden;
margin-left: 338px;
margin-top: 354px;
}
.jkxf{
	background:url(../images/jkxf_03.jpg) no-repeat top;
	width:100%;
	height:714px;
	margin:0 auto;
	overflow:hidden;	
}
.jkxf h2{
	font-size:50px;
	color:#311a14;
	text-align:center;
	margin-top:100px;
}
.jkxf1{
width: 534px;
overflow: hidden;
margin-left: 560px;
margin-top: 60px;
}
.jkxf1 p{
	font-size:16px;
	color:#311a14;
	line-height:36px;
}
.jkxf1 a{
	width:200px;
	line-height:56px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	font-size:30px;
	background-color:#fa8801;
	border-radius:5px;
	display:block;
	margin-top: 40px;
}
.jkxf2{
	background-color:#452e26;
	width:100%;
	height:741px;
	overflow:hidden;
}
.jkxf2 p{
	font-size:24px;
	color:#ffffff;
	width:400px;
	line-height:35px;
	text-align:center;
	border: 1px dashed #ffffff;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:22px;
}
.jkxf2 h2{
	font-size:50px;
	color:#ffffff;
	text-align:center;
}
.jkxf2 img{
	width:1080px;
	display:block;
	margin:0 auto;
	margin-top:50px;
}
.jkxf3{
	background:url(../images/jkxf_09.jpg) no-repeat top;
	width:100%;
	height:776px;
	margin:0 auto;
	overflow:hidden;	
}
.jkxf3 h2{
	font-size:50px;
	color:#311a14;
	text-align:center;
	margin-top:180px;	
}
.jkxf3 span{
	font-size:16px;
	text-align:center;display:block;
	color:#010101;
	margin-top:5px;
}
.jkxf4{
	width:880px;
	margin:0 auto;
	overflow:hidden;
	margin-top: 90px;
}
.jkxf4 ul li{
	float:left;
	width:400px;
}
.jkxf4 ul li h3{
	font-size:18px;
	text-align:center;
	color:#010101;
	line-height:24px;
	margin-top: 5px;
margin-bottom: 10px;
}
.jkxf4 ul li p{
	font-size:16px;
	line-height:24px;
	color:#010101;
}
.jkxf5{
	background:url(../images/jkxf_10.jpg) no-repeat top;
	width:100%;
	height:487px;
	margin:0 auto;
	overflow:hidden;	
}
.jkxf5a{
	width:1118px;
	margin:0 auto;
	overflow:hidden;
	margin-top: 120px;
}
.jkxf5 ul li{
	width:347px;
	height:195px;
	float:left;
	margin-right: 38px;
}
.jkxf5 ul li img{
	width:100%;
}
.jkxf6{
	background:url(../images/jkxf_11.jpg) no-repeat top;
	width:100%;
	height:686px;
	margin:0 auto;
	overflow:hidden;	
}
.jkxf6 a{
	width:299px;
	line-height:61px;
	background-color:#452e26;
	text-align:center;
	font-size:30px;
	color:#ffffff;
	font-weight:bold;
	display:block;
	margin:0 auto;
	margin-top: 500px;
}
.jkxf7{
	width:100%;
	background-color:#452e26;
	overflow:hidden;
	height:861px;
}
.jkxf8{
	width:1114px;
	margin:0 auto;
	overflow:hidden;
	margin-top:40px;
}
.jkxf8 span{
	font-size:24px;
	color:#ffffff;
	width:400px;
	line-height:35px;
	text-align:center;
	border: 1px dashed #ffffff;
	margin:0 auto;
	margin-bottom:10px;
display:block;	
}
.jkxf8 h2{
	color:#ffffff;
	font-size:48px;
	text-align:center;
}
.jkxf8 p{
color:#ffffff;
font-size:16px;
text-align:center;	
margin-top: 10px;
}
.jkxf8 img{
	width:1114px;
	margin-top:50px;
}
.jkxf9{
	background:url(../images/jkxf_17.jpg) no-repeat top;
	width:100%;
	height:953px;
	margin:0 auto;
	overflow:hidden;		
}
.jkxf9 h2{
	font-size:48px;
	color:#070707;
	text-align:center;
	margin-top:175px;
}
.span1{
	color:#070707;
	font-size:18px;
	text-align:center;
	line-height:24px;
	display:block;
}
.jkxf10{
	width:314px;
	overflow:hidden;
	margin-left: 340px;
margin-top: 40px;
}
.p1{
	font-size:18px;
	color:#070707;
}
.p1 span{
	font-weight:bold;
	font-size:36px;
	color:#452e26;
	margin-right:10px;
}
.p2{
	font-size:14px;
	color:#ffffff;
	background-color:#894d2b;
	width:226px;
	line-height:24px;
	text-align:center;
	margin-top:5px;
}
.p3{
	font-size:28px;
	color:#452e26;
	margin-top: 10px;
	margin-bottom: 10px;
}
.p4{
	font-size:18px;
	color:#070707;
	line-height:24px;
}
.p4 span{
	font-size:20px;
	font-weight:bold;
	color:#452e26;
	margin-top:10px;
	display:block;
}
.jkxf11{
	width:730px;
	overflow:hidden;
	margin-left: 360px;
margin-top: 50px;
}
.jkxf11 p{
	font-size:16px;
	color:#070707;
	line-height:28px;
	text-indent:2em;
}
.jkxf9 a{
	width:249px;
	line-height:59px;
	background-color:#452e26;
	font-size:30px;
	color:#ffffff;
	text-align:center;
	border-radius:10px;
	display:block;
	margin-left: 600px;
margin-top: 60px;
}
.jkxf12{
	width:100%;
	background-color:#fae5cf;
	overflow:hidden;
}
.jkxf13{
	width:1114px;
	margin:0 auto;
	overflow:hidden;
}
.jkxf13 h2{
	font-size:48px;
	color:#070707;
	text-align:center;
	margin-top:40px;
}
.jkxf13 p{
	font-size:24px;
	text-align:center;
	color:#070707;
	margin-top:5px;
	margin-bottom:10px;
}
.jkxf13 img{
	width:100%;
}
.jkxf14{
	background:url(../images/jkxf_23.jpg) no-repeat top;
	width:100%;
	height:298px;
	margin:0 auto;
	overflow:hidden;	
}